<div class="info-section">
    <span class="info-title"  i18n="@@dataset.info.partners">
      Partners
    </span>
    <div class="partner" *ngFor="let producer of producers">
      <div class="content">
        <div *ngIf="producer.logo && producer.logo != 'null'"><img aria-hidden="true" [src]="producer.logo" alt="" class="partner_logo"></div>
        <p>{{producer.organisationName}}</p>
      </div>
      <p *ngIf="producer.individualName && producer.individualName !== 'null' && producer.individualName!=producer.organisationName">
        {{ producer.individualName }}
      </p>
      <p *ngIf="producer.positionName && producer.positionName !== 'null'">
        {{ producer.positionName }}
      </p>
      <p>{{producer.address}}</p>
      <p *ngIf="producer.email != 'null'">{{producer.email}}</p>
      <p *ngIf="producer.telephone != 'null'">{{producer.telephone}}</p>
    </div>
</div>
